Imagick::compositeImage
Imagick::contrastImage
The Imagick class
PHP Manual

# Imagick::__construct

(No version information available, might be only in CVS)

Imagick::__construct — The Imagick constructor

### Description

Imagick Imagick::__construct ([ mixed `$files` ] )
Warning

This function is currently not documented; only its argument list is available.

The Imagick constructor

### Parameters

`files`

  The path to an image to load or array of paths

### Return Values

Returns a new Imagick object on success, throws ImagickException on failure.

Imagick::compositeImage
Imagick::contrastImage
The Imagick class
PHP Manual